حمله گسترده به بیش از ۶۰ هزار سایت ورد پرس

[ad_1]

امروزه استفاده از اپلیکیشن های مدیریت محتوای وب سایت ها برای مدیریت، طراحی و ساخت وب سایت های مختلف در میان کاربران مختلف از جایگاه ویژه ای بر خوردار است. یکی از این اپلیکیشن های مدیریت محتوا که وب سایت های بسیاری از طریق آن ساخته شده است و مدیریت می شود، وردپرس است. این اپلیکیشن هر سال توسط طراحان و سازندگان آن به روز رسانی می شود و به کاربران آن نیز توصیه می شود تا برای جلوگیری از هرگونه حمله به وب سایت از آخرین نسخه این اپلیکیشن استفاده کنند. اما اخیرا اخباری منتشر شده است که نشان می دهد وب سایت های زیادی که به آخرین نسخه وردپرس مجهز نبوده اند مورد حمله هکرها قرار گرفته اند.

به گزارش کلیک، یک شرکت امنیتی تحقیقاتی از حمله گسترده به بیش از ۶۰ هزار وب سایت ورد پرسی که سایت خود را به آخرین نسخه ورد پرس یعنی WordPress 4.7.2 به روز رسانی نکرده اند، داده است.

نسخه جدید وردپرس یعنی WordPress 4.7.2 حدود ۲ هفته پیش در REST API ورد پرس ارائه شد. در این نسخه جدید سعی شده است تا حفره های امنیتی از بین برود. پیش از این ورد پرس اعلام کرده بود که یک حفره امنیتی برای دسترسی به وب سایت در endpoint مربوط به REST API در نسخه های قبلی وردپرس یافته است که در این به روز رسانی این مشکل برطرف شده است.  این باگ که توسط فردی به نام مارک الکساندر منتپاس از تیم امنیتی Sucuri گزارش شده است اجازه دسترسی غیر مجاز مهاجم به وب سایت و دست کاری محتوای وب سایت از جمله پست ها و تنظیمات مربوط به صفحه را می دهد.

پیش از این REST API ورد پرس به نسخه های ۴٫۷٫۰  و ۴٫۷٫۱ ورد پرس افزوده شده بود. تیم امنیتی Sucuri به تمامی وب سایت هایی که از نسخه های قدیمی ورد پرس استفاده می کنند و هنوز وردپرس خود را به آخرین نسخه به روز رسانی نکرده اند هشدارهای جدی داده است.

اعضای تیم تحقیقاتی Sucuri که در خصوص این حفره های امنیتی تحقیقات لازم را انجام داده اند گفته اند این باگ امنیتی توسط ۴ گروه هکری مختلف مورد حمله قرار گرفته است. همچنین این اعضا هشدار داده اند وب سایت هایی که از آخرین نسخه وردپرس هنوز استفاده نمی کنند در معرض خطر حمله جدی هستند. تعداد این حملات به ۳ هزار حمله در روز رسیده است.

رئیس تیم تحقیقاتی Sucuri می گوید در عرض کمتر از ۴۸ ساعت بعد از این که اخبار وجود حفره های امنیتی در وردپرس منتشر شده است ما شاهد سوء استفاده های گسترده خواهیم بود.

محققان اشاره کرده اند که اگرچه ورد پرس دارای قابلیت به روز رسانی خودکار به صورت پیش فرض است با این وجود متأسفانه بسیاری از وب سایت ها آخرین به روز رسانی ها را انجام نداده اند و متأسفانه مورد حمله هکرهای مختلف قرار گرفته اند. بر اساس داده های جمع آوری شده توسط اعضای تیم Sucuri در طول هفته گذشته ۴ حمله از طریق هکرها به سایت هایی که به آخرین نسخه وردپرس مجهز نبوده اند انجام شده است.

تصویر متن 1

متأسفانه تلاش برای نفوذ به وب سایت های آسیب پذیر به روز به روز افزایش یافته است و به نظر متخصصان بر تعداد این حملات نیز افزوده خواهد شد. هکرها از سایت های قربانی برای معرفی وب سایت های خود و تشویق کاربران برای ورود به این وب سایت ها استفاده می کنند. این وب سایت ها حاوی بد افزارهایی که از طریق لینک ها و تصاویر مختلف منتشر می شوند هستند که بعضی از آن ها با ورود کاربر به سایت به صورت خودکار بر روی سیستم کاربر می نشینند. این حملات همچنینی باعث پایین آمده رتبه سایت در موتورهای جستجو می شوند.

برای جلوگیری از آسیب دیدن از چنین حملاتی تیم تحقیقاتی Sucuri به کاربران توصیه می کند تا از آخرین نسخه ورد پرس یعنی ۴٫۷٫۲ استفاده شود.

 

[ad_2]

لینک منبع